
var this_version = "4.0";
var this_version_line = "<a href='../common/check_version.html' style='text-decoration:none\;' title='Check for updates'><span style='color:#0000dd\;'>v" + this_version + "</span></a>";


var navline = "<span>&nbsp\;You are here:&nbsp\;&nbsp\;&nbsp\;";
if(nav0_name && nav0_url) { navline += "<a href=\"" + nav0_url + "\" class=\"navbar1\">" + nav0_name + "</a> » "; }
if(nav1_name && nav1_url) { navline += "<a href=\"" + nav1_url + "\" class=\"navbar1\">" + nav1_name + "</a> » "; }
if(nav2_name && nav2_url) { navline += "<a href=\"" + nav2_url + "\" class=\"navbar1\">" + nav2_name + "</a> » "; }
if(nav3_name && nav3_url) { navline += "<a href=\"" + nav3_url + "\" class=\"navbar1\">" + nav3_name + "</a> » "; }
navline += "<a href=\"" + navx_url + "\" class=\"navbar2\">" + navx_name + "</a>";
navline += "</span>";


// Random number generator. If max=3 then function returns 1,2 or 3
function getRandom(max) {return (Math.floor(Math.random()*max))+1;}



